<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2012 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="toast_text_copied" msgid="8327159932780920627">"បាន​ចម្លង​អត្ថបទ"</string>
    <string name="copy_text" msgid="3424081789297978355">"ចម្លងទៅអង្គចងចាំ"</string>
    <string name="call_custom" msgid="2786306789889210756">"ហៅ <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="call_home" msgid="1479549630992276827">"ហៅ​ទៅ​ផ្ទះ"</string>
    <string name="call_mobile" msgid="8618334085824709009">"ហៅ​ទៅ​ទូរស័ព្ទ​ចល័ត"</string>
    <string name="call_work" msgid="8299062439076337075">"ហៅ​ទៅ​កន្លែង​ធ្វើការ"</string>
    <string name="call_fax_work" msgid="3770754834467992571">"ហៅ​ទៅ​ទូរសារ​កន្លែង​ធ្វើការ"</string>
    <string name="call_fax_home" msgid="6219051113573396065">"ហៅ​ទៅ​ទូរសារ​ផ្ទះ"</string>
    <string name="call_pager" msgid="3038080882899955112">"ហៅ​ទៅ​លេខ​ភេយ័រ"</string>
    <string name="call_other" msgid="4472141328347894937">"ហៅ"</string>
    <string name="call_callback" msgid="687494744634190411">"ហៅ​ទៅ​លេខ​ហៅ​ទៅវិញ"</string>
    <string name="call_car" msgid="9078083109758282133">"ហៅ​ទៅ​ទូរស័ព្ទ​រថយន្ត"</string>
    <string name="call_company_main" msgid="8768047233970315359">"ហៅ​ទៅ​លេខ​សំខាន់​របស់​ក្រុមហ៊ុន"</string>
    <string name="call_isdn" msgid="3342482563847537747">"ហៅ​ទៅ ISDN"</string>
    <string name="call_main" msgid="4640261071249938558">"ហៅ​ទៅ​លេខ​ចម្បង"</string>
    <string name="call_other_fax" msgid="2536328553125487877">"ហៅ​ទៅ​ទូរសារ"</string>
    <string name="call_radio" msgid="9055749313292712021">"ហៅ​ទៅ​លេខ​វិទ្យុ"</string>
    <string name="call_telex" msgid="2909886619224843563">"ហៅ​ទៅ telex"</string>
    <string name="call_tty_tdd" msgid="6704940636171078852">"ហៅ​ទៅ TTY/TDD"</string>
    <string name="call_work_mobile" msgid="4408630608955148641">"ហៅ​ទៅ​ទូរស័ព្ទ​ចល័ត​កន្លែង​ធ្វើការ"</string>
    <string name="call_work_pager" msgid="3036932765279753793">"ហៅ​ទៅ​ភេយ័រ​កន្លែង​ធ្វើការ"</string>
    <string name="call_assistant" msgid="5188990854852312696">"ហៅ​ទៅ <xliff:g id="ASSISTANT">%s</xliff:g>"</string>
    <string name="call_mms" msgid="8998771923464696960">"ហៅ MMS"</string>
    <string name="call_by_shortcut" msgid="4053430514293064454">"<xliff:g id="CONTACT_NAME">%s</xliff:g> (ហៅ)"</string>
    <string name="sms_custom" msgid="4601748252470175865">"អត្ថបទ <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="sms_home" msgid="7765831490534280540">"​សារ​ទៅ​​ផ្ទះ"</string>
    <string name="sms_mobile" msgid="8387632124165893103">"អត្ថបទ​ទូរស័ព្ទ​ចល័ត"</string>
    <string name="sms_work" msgid="3910570578912367742">"អត្ថបទ​ការងារ"</string>
    <string name="sms_fax_work" msgid="909086167151248212">"សារ​​ទូរសារ​កន្លែង​ធ្វើការ"</string>
    <string name="sms_fax_home" msgid="4145442497939634875">"អត្ថបទ​ទូរសារ​ផ្ទះ"</string>
    <string name="sms_pager" msgid="5664381349583724906">"អត្ថបទ​ភេយ័រ"</string>
    <string name="sms_other" msgid="910895193552957097">"អត្ថបទ"</string>
    <string name="sms_callback" msgid="728414485478941361">"អត្ថបទ​ហៅ​ទៅវិញ"</string>
    <string name="sms_car" msgid="8543669230270954512">"អត្ថបទ​ទៅ​រថយន្ត"</string>
    <string name="sms_company_main" msgid="5441902128445061862">"អត្ថបទ​ចម្បង​របស់​ក្រុមហ៊ុន"</string>
    <string name="sms_isdn" msgid="7142483128948042667">"អត្ថបទ ISDN"</string>
    <string name="sms_main" msgid="6815987840926184815">"សារ​ចម្បង"</string>
    <string name="sms_other_fax" msgid="8649822154879781466">"អត្ថបទ​ទូរសារ"</string>
    <string name="sms_radio" msgid="8750339218480745940">"អត្ថបទ​វិទ្យុ"</string>
    <string name="sms_telex" msgid="5469333785775443999">"អត្ថបទ telex"</string>
    <string name="sms_tty_tdd" msgid="5057886576150816002">"អត្ថបទ TTY/TDD"</string>
    <string name="sms_work_mobile" msgid="8426872094268475047">"អត្ថបទ​ទូរស័ព្ទ​ចល័ត​កន្លែង​ធ្វើការ"</string>
    <string name="sms_work_pager" msgid="499303540738557836">"អត្ថបទ​ភេ​យ័រ​កន្លែង​ធ្វើការ"</string>
    <string name="sms_assistant" msgid="2677586547377136683">"អត្ថបទ <xliff:g id="ASSISTANT">%s</xliff:g>"</string>
    <string name="sms_mms" msgid="4887206338311086612">"អត្ថបទ MMS"</string>
    <string name="sms_by_shortcut" msgid="2675928528835074838">"<xliff:g id="CONTACT_NAME">%s</xliff:g> (សារ)"</string>
    <string name="description_video_call" msgid="4907306403398614909">"ហៅ​ជា​វីដេអូ"</string>
    <string name="clearFrequentsConfirmation_title" msgid="1482750234535491083">"សម្អាត​ទំនាក់ទំនង​ញឹកញាប់?"</string>
    <string name="clearFrequentsConfirmation" msgid="1117709667923254374">"អ្នកនឹងជម្រះបញ្ជីដែលអ្នកទាក់ទងជាញឹកញាប់នៅក្នុងកម្មវិធីទូរស័ព្ទ និងទំនាក់ទំនង ហើយបង្ខំឲ្យកម្មវិធីអ៊ីមែលស្វែងយល់ពីចំណូលចិត្តទំនាក់ទំនងរបស់អ្នកតាំងពីដំបូង។"</string>
    <string name="clearFrequentsProgress_title" msgid="3738406170865048982">"សម្អាត​ទំនាក់ទំនង​ញឹកញាប់..."</string>
    <string name="status_available" msgid="4832569677396634846">"ទំនេរ"</string>
    <string name="status_away" msgid="6267905184545881094">"ចាក​ឆ្ងាយ"</string>
    <string name="status_busy" msgid="7111912905211403545">"រវល់"</string>
    <string name="contactsList" msgid="7140022347217602605">"ទំនាក់ទំនង"</string>
    <string name="local_invisible_directory" msgid="8934840494825588347">"ផ្សេងៗ"</string>
    <string name="directory_search_label" msgid="4484648822765516947">"ថត"</string>
    <string name="directory_search_label_work" msgid="7396227297795426967">"ថតកន្លែងការងារ"</string>
    <string name="local_search_label" msgid="9094584931063745728">"ទំនាក់ទំនង​ទាំងអស់"</string>
    <string name="user_profile_contacts_list_header" msgid="8436133790234197565">"ខ្ញុំ"</string>
    <string name="search_results_searching" msgid="9022794597388306615">"កំពុង​រក..."</string>
    <string name="foundTooManyContacts" msgid="3060037437459313616">"បាន​រក​ឃើញ​ច្រើន​ជាង <xliff:g id="COUNT">%d</xliff:g> ។"</string>
    <string name="listFoundAllContactsZero" msgid="4406036083994138930">"មិន​មាន​ទំនាក់ទំនង។"</string>
    <plurals name="searchFoundContacts" formatted="false" msgid="4016164064185890420">
      <item quantity="other">បានរកឃើញ <xliff:g id="COUNT">%d</xliff:g></item>
      <item quantity="one">បានរកឃើញ 1</item>
    </plurals>
    <string name="description_quick_contact_for" msgid="6355240770807101947">"ទំនាក់ទំនង​រហ័ស​សម្រាប់ <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="missing_name" msgid="2633118852693000081">"(គ្មាន​ឈ្មោះ)"</string>
    <string name="favoritesFrequentCalled" msgid="6600127125011757687">"បាន​ហៅ​ញឹកញាប់"</string>
    <string name="favoritesFrequentContacted" msgid="2849493314447751970">"បាន​ទាក់ទង​ញឹកញាប់"</string>
    <string name="description_view_contact_detail" msgid="2756753096193839285">"មើល​ទំនាក់ទំនង"</string>
    <string name="list_filter_phones" msgid="3692815632088465422">"ទំនាក់ទំនង​ទាំងអស់​ដែល​មាន​លេខ​ទូរស័ព្ទ"</string>
    <string name="list_filter_phones_work" msgid="5226451114859079417">"ទំនាក់ទំនងប្រវត្តិរូបការងារ"</string>
    <string name="view_updates_from_group" msgid="3310864388165884352">"មើល​បច្ចុប្បន្នភាព"</string>
    <string name="account_phone" msgid="6104157990869081962">"តែ​ទូរស័ព្ទ, មិន​បាន​ធ្វើ​សមកាលកម្ម"</string>
    <string name="nameLabelsGroup" msgid="1817502703362057154">"ឈ្មោះ"</string>
    <string name="nicknameLabelsGroup" msgid="6312795212164843246">"ឈ្មោះ​ហៅ​ក្រៅ"</string>
    <string name="full_name" msgid="885420216812981202">"ឈ្មោះ"</string>
    <string name="name_given" msgid="4153709115654909377">"នាម​ខ្លួន"</string>
    <string name="name_family" msgid="5317387657540738981">"នាមត្រកូល"</string>
    <string name="name_prefix" msgid="8219879405071462309">"បុព្វបទ​ឈ្មោះ"</string>
    <string name="name_middle" msgid="3951610314424632183">"ឈ្មោះ​កណ្ដាល"</string>
    <string name="name_suffix" msgid="5436984808550075931">"បច្ច័យ​ឈ្មោះ"</string>
    <string name="name_phonetic" msgid="2249169131785620210">"សូរស័ព្ទ​ឈ្មោះ"</string>
    <string name="name_phonetic_given" msgid="2863316331175661852">"នាម​ខ្លួន​តាម​សូរស័ព្ទ"</string>
    <string name="name_phonetic_middle" msgid="5970174427249235577">"សូរស័ព្ទ​ឈ្មោះ​កណ្ដាល"</string>
    <string name="name_phonetic_family" msgid="1572398622239414464">"នាមត្រកូល​តាម​សូរស័ព្ទ"</string>
    <string name="phoneLabelsGroup" msgid="7913782787902007482">"ទូរស័ព្ទ"</string>
    <string name="emailLabelsGroup" msgid="4696310712601184208">"អ៊ីមែល"</string>
    <string name="postalLabelsGroup" msgid="3727124282406728557">"អាសយដ្ឋាន"</string>
    <string name="imLabelsGroup" msgid="8733603247535725786">"IM"</string>
    <string name="organizationLabelsGroup" msgid="961008074745871784">"ស្ថាប័ន"</string>
    <string name="relationLabelsGroup" msgid="3585294036166325520">"ចំណង​ទាក់ទង"</string>
    <string name="eventLabelsGroup" msgid="4801419345682462171">"កាលបរិច្ឆេទពិសេស"</string>
    <string name="sms" msgid="8086289395154598654">"សារ​អត្ថបទ"</string>
    <string name="postal_address" msgid="7692926530081579786">"អាសយដ្ឋាន"</string>
    <string name="ghostData_company" msgid="22470841482615409">"ក្រុមហ៊ុន"</string>
    <string name="ghostData_title" msgid="6221293237772204604">"តួនាទី"</string>
    <string name="label_notes" msgid="3997277594846722699">"ចំណាំ"</string>
    <string name="label_sip_address" msgid="3754551597798479318">"SIP"</string>
    <string name="websiteLabelsGroup" msgid="8620657380165071493">"គេហទំព័រ"</string>
    <string name="groupsLabel" msgid="3574316547053047551">"ក្រុម"</string>
    <string name="email_home" msgid="2230967805906450693">"អ៊ីមែល​ទៅ​ផ្ទះ"</string>
    <string name="email_mobile" msgid="7532438378678903685">"អ៊ីមែល​ទៅ​ទូរស័ព្ទ​ចល័ត"</string>
    <string name="email_work" msgid="7065971921227432400">"អ៊ីមែល​ទៅ​កន្លែង​ធ្វើការ"</string>
    <string name="email_other" msgid="4601881243553289615">"អ៊ីមែល"</string>
    <string name="email_custom" msgid="5777583741581538870">"អ៊ីមែល <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="email" msgid="5624424151176351591">"អ៊ីមែល"</string>
    <string name="postal_street" msgid="881349814077356134">"ផ្លូវ"</string>
    <string name="postal_pobox" msgid="1799978742074885091">"ប្រអប់​សំបុត្រ"</string>
    <string name="postal_neighborhood" msgid="3721092668038527674">"អ្នក​ជិត​ខាង"</string>
    <string name="postal_city" msgid="3173008531169519309">"ទីក្រុង"</string>
    <string name="postal_region" msgid="1695206048198921115">"រដ្ឋ"</string>
    <string name="postal_postcode" msgid="6542806670034753265">"លេខ​កូដ​តំបន់"</string>
    <string name="postal_country" msgid="3988452247038791892">"ប្រទេស"</string>
    <string name="map_home" msgid="1221397355014741634">"មើល​អាសយដ្ឋាន​ផ្ទះ"</string>
    <string name="map_work" msgid="9015981646907637207">"មើល​អាសយដ្ឋាន​ការងារ"</string>
    <string name="map_other" msgid="55098598855607997">"មើល​អាសយដ្ឋាន"</string>
    <string name="map_custom" msgid="4943554530347163288">"មើល​អាសយដ្ឋាន <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="chat_aim" msgid="6479001490307452172">"ជជែក​ដោយ​ប្រើ AIM"</string>
    <string name="chat_msn" msgid="627481952525245054">"ជជែក​ដោយ​ប្រើ Windows Live"</string>
    <string name="chat_yahoo" msgid="5542489454092719897">"ជជែក​ដោយ​ប្រើ Yahoo"</string>
    <string name="chat_skype" msgid="3145166404699830256">"ជជែក​ដោយ​ប្រើ Skype"</string>
    <string name="chat_qq" msgid="2811762660890755082">"ជជែក​ដោយ​ប្រើ QQ"</string>
    <string name="chat_gtalk" msgid="6043734883347741789">"ជជែក​ដោយ​ប្រើ Google Talk"</string>
    <string name="chat_icq" msgid="7538190395602030726">"ជជែក​ដោយ​ប្រើ ICQ"</string>
    <string name="chat_jabber" msgid="4525546665986350869">"ជជែក​ដោយ​ប្រើ Jabber"</string>
    <string name="chat" msgid="6297650784873558837">"ជជែក​​"</string>
    <string name="description_minus_button" msgid="2142439445814730827">"លុប​"</string>
    <string name="expand_collapse_name_fields_description" msgid="5073419090665464541">"ពង្រីក ឬ​បង្រួម​វាល​ឈ្មោះ"</string>
    <string name="expand_collapse_phonetic_name_fields_description" msgid="5241493357460353777">"ពង្រីក និងបង្រួមប្រអប់ឈ្មោះសូរសព្ទ"</string>
    <string name="list_filter_all_accounts" msgid="4265359896628915784">"ទំនាក់ទំនង​ទាំងអស់"</string>
    <string name="list_filter_all_starred" msgid="9060325494254507806">"បាន​ដាក់​ផ្កាយ"</string>
    <string name="list_filter_customize" msgid="2352794292558465089">"កំណត់តាម​តម្រូវ​ការ"</string>
    <string name="list_filter_single" msgid="4553809449379139446">"ទំនាក់ទំនង"</string>
    <string name="display_ungrouped" msgid="3669471582032440138">"ទំនាក់ទំនង​ទាំងអស់​ផ្សេង​ទៀត"</string>
    <string name="display_all_contacts" msgid="7251385818740728862">"ទំនាក់ទំនង​ទាំងអស់"</string>
    <string name="menu_sync_remove" msgid="6581565236520430269">"លុប​ក្រុម​សម​កាល​កម្ម"</string>
    <string name="dialog_sync_add" msgid="1795682729089027675">"បន្ថែម​ក្រុម​សមកាលកម្ម"</string>
    <string name="display_more_groups" msgid="6304997485733158224">"ក្រុម​ច្រើន​ទៀត..."</string>
    <string name="display_warn_remove_ungrouped" msgid="7297678747857509619">"ការ​លុប \"<xliff:g id="GROUP">%s</xliff:g>\" ចេញពី​សមកាលកម្ម​វា​ក៏​នឹង​លុប​ទំនាក់ទំនង​ដែល​មិន​នៅ​ក្នុង​ក្រុម​ចេញពី​សមកាលកម្ម​ផង​ដែរ។"</string>
    <string name="savingDisplayGroups" msgid="6863012138107446030">"កំពុង​រក្សាទុក​ជម្រើស​បង្ហាញ..."</string>
    <string name="menu_done" msgid="32470053723443112">"រួចរាល់"</string>
    <string name="menu_doNotSave" msgid="6012426160993364871">"បោះ​បង់​"</string>
    <string name="listAllContactsInAccount" msgid="755499980092808715">"ទំនាក់ទំនង​នៅ​ក្នុង <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="listCustomView" msgid="1915154113477432033">"ទំនាក់ទំនង​ក្នុង​ទិដ្ឋភាព​ផ្ទាល់ខ្លួន"</string>
    <string name="listSingleContact" msgid="8525131203887307088">"ទំនាក់ទំនង​ទោល"</string>
    <string name="dialog_new_contact_account" msgid="32435918254518570">"រក្សាទំនាក់ទំនងដែលបាននាំចូលទៅ៖"</string>
    <string name="import_from_sim" msgid="4749894687871835873">"នាំចូល​ពី​ស៊ីម​កាត"</string>
    <string name="import_from_sim_summary" msgid="2306434118233541675">"នាំចូល​ពី​ស៊ីម <xliff:g id="SIM_NAME">^1</xliff:g> - <xliff:g id="SIM_NUMBER">^2</xliff:g>"</string>
    <string name="import_from_sim_summary_no_number" msgid="8498561004799710237">"នាំចូល​ពី​ស៊ីម <xliff:g id="SIM_NAME">%1$s</xliff:g>"</string>
    <string name="import_from_vcf_file" product="default" msgid="1381675161522633950">"នាំចូូលពីឯកសារ .vcf"</string>
    <string name="import_from_vcf_file_confirmation_message" product="default" msgid="2490098779904759398">"នាំចូល​ទំនាក់ទំនង​ពី vCard ដែរ​ឬ​ទេ?"</string>
    <string name="cancel_import_confirmation_message" msgid="7764915400478970495">"បោះបង់​ការ​នាំចូល <xliff:g id="FILENAME">%s</xliff:g> ?"</string>
    <string name="cancel_export_confirmation_message" msgid="4063783315931861656">"បោះបង់​ការ​នាំចេញ <xliff:g id="FILENAME">%s</xliff:g> ?"</string>
    <string name="cancel_vcard_import_or_export_failed" msgid="7450212880694781527">"មិន​អាច​បោះបង់​ការ​នាំចេញ/នាំចូល vCard"</string>
    <string name="fail_reason_unknown" msgid="8541352164960008557">"មិន​ស្គាល់​កំហុស។"</string>
    <string name="fail_reason_could_not_open_file" msgid="7041148341788958325">"មិន​អាច​បើក \"<xliff:g id="FILE_NAME">%s</xliff:g>\"៖ <xliff:g id="EXACT_REASON">%s</xliff:g>."</string>
    <string name="fail_reason_could_not_initialize_exporter" msgid="1231982631020480035">"មិន​អាច​ចាប់ផ្ដើម​កម្មវិធី​នាំ​ចេញ៖ \"<xliff:g id="EXACT_REASON">%s</xliff:g>\" ។"</string>
    <string name="fail_reason_no_exportable_contact" msgid="3717046989062541369">"មិន​មាន​ទំនាក់ទំនង​ដើម្បី​នាំចេញ​ទេ។"</string>
    <string name="missing_required_permission" msgid="3120850759881656369">"អ្នកបានបិទសិទ្ធិអនុញ្ញាតដែលតម្រូវឲ្យមាន។"</string>
    <string name="fail_reason_error_occurred_during_export" msgid="8426833603664168716">"មាន​កំហុស​កើតឡើង​ពេល​នាំចេញ៖ \"<xliff:g id="EXACT_REASON">%s</xliff:g>\" ។"</string>
    <string name="fail_reason_too_long_filename" msgid="3996610741248972232">"ឈ្មោះ​ឯកសារ​ដែល​បាន​ទាមទារ​គឺ​វែង​ពេក (\"<xliff:g id="FILENAME">%s</xliff:g>\") ។"</string>
    <string name="fail_reason_io_error" msgid="7736686553669161933">"កំហុស I/O"</string>
    <string name="fail_reason_low_memory_during_import" msgid="3277485820827338116">"អង្គ​ចងចាំ​មិន​គ្រប់គ្រាន់ (ប្រហែលជា​ឯកសារ​ធំ​ពេក​)"</string>
    <string name="fail_reason_vcard_parse_error" msgid="514012644716565082">"មិន​អាច​ញែក vCard បាន​ព្រោះ​ហេតុផល​មិន​រំពឹង​ទុក។"</string>
    <string name="fail_reason_not_supported" msgid="388664373573337601">"មិន​គាំទ្រ​ទ្រង់ទ្រាយ។"</string>
    <string name="fail_reason_failed_to_collect_vcard_meta_info" msgid="3179066075701123895">"មិន​អាច​ប្រមូល​ព័ត៌មាន​មេតា​របស់​ឯកសារ vCard ដែល​បាន​ផ្ដល់។"</string>
    <string name="fail_reason_failed_to_read_files" msgid="9213844535907986665">"មាន​ឯកសារ​មួយ ឬ​ច្រើន​ដែល​មិន​អាច​នាំចូល (%s​) បាន​។"</string>
    <string name="exporting_vcard_finished_title" msgid="3581883972188707378">"បាន​បញ្ចប់​ការ​នាំ​ចេញ <xliff:g id="FILENAME">%s</xliff:g> ។"</string>
    <string name="exporting_vcard_finished_title_fallback" msgid="2953278060195308065">"បានបញ្ចប់ការនាំចេញទំនាក់ទំនង។"</string>
    <string name="exporting_vcard_finished_toast" msgid="5995505525489290221">"បានបញ្ចប់ការនាំចេញទំនាក់ទំនង សូមចុចលើការជូនដំណឹង ដើម្បីចែករំលែកទំនាក់ទំនង"</string>
    <string name="touch_to_share_contacts" msgid="3237211496215699092">"ប៉ះដើម្បីចែករំលែកទំនាក់ទំនង"</string>
    <string name="exporting_vcard_canceled_title" msgid="6993607802553630980">"បាន​បោះបង់​ការ​នាំចេញ <xliff:g id="FILENAME">%s</xliff:g> ។"</string>
    <string name="exporting_contact_list_title" msgid="5663945499580026953">"កំពុង​នាំចេញ​ព័ត៌មាន​ទំនាក់ទំនង"</string>
    <string name="exporting_contact_list_message" msgid="141905615542638683">"ទិន្នន័យចំណាំកំពុងត្រូវបាននាំចេញ"</string>
    <string name="composer_failed_to_get_database_infomation" msgid="7801276776746351694">"មិន​អាច​យក​ព័ត៌មាន​មូលដ្ឋាន​ទិន្នន័យ។"</string>
    <string name="composer_has_no_exportable_contact" msgid="7063040740576745307">"មិន​មាន​ទំនាក់​ទំនង​ដើម្បី​នាំចេញ​ទេ។ ប្រសិនបើ​អ្នក​ពិតជា​មាន​ទំនាក់ទំនង​នៅ​ក្នុង​ទូរស័ព្ទ​របស់​អ្នក​មែន នោះ​ទំនាក់ទំនង​ទាំងអស់​អាច​បាន​ហាម​មិន​ឲ្យ​នាំចេញ​ដោយ​ក្រុមហ៊ុន​ផ្ដល់​ទិន្នន័យ​មួយ​ចំនួន។"</string>
    <string name="composer_not_initialized" msgid="6514403866246950877">"កម្មវិធី​តែង​របស់ vCard មិន​បាន​ចាប់ផ្ដើម​ត្រឹមត្រូវ​ទេ។"</string>
    <string name="exporting_contact_failed_title" msgid="6059039606302373945">"មិន​អាច​នាំចេញ"</string>
    <string name="exporting_contact_failed_message" msgid="3922498776695333328">"មិន​បាន​នាំចេញ​ព័ត៌មាន​ទំនាក់ទំនង។\nមូលហេតុ៖ \"<xliff:g id="FAIL_REASON">%s</xliff:g>\""</string>
    <string name="importing_vcard_description" msgid="7206609625359484356">"ការ​នាំចូល <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="reading_vcard_failed_title" msgid="4360989450476024034">"មិន​អាច​អាន​ទិន្នន័យ vCard"</string>
    <string name="reading_vcard_canceled_title" msgid="1290217818311955708">"បាន​បោះបង់​ការ​អាន​ទិន្នន័យ vCard"</string>
    <string name="importing_vcard_finished_title" msgid="5590676758277628951">"បាន​បញ្ចប់​ការ​នាំចូល vCard <xliff:g id="FILENAME">%s</xliff:g>"</string>
    <string name="importing_vcard_canceled_title" msgid="556913863250769870">"បាន​បោះបង់​ការ​នាំចូល <xliff:g id="FILENAME">%s</xliff:g>"</string>
    <string name="vcard_import_will_start_message" msgid="7184603116300604514">"នឹង​នាំចូល <xliff:g id="FILENAME">%s</xliff:g> ក្នុង​ពេល​ឆាប់ៗ។"</string>
    <string name="vcard_import_will_start_message_with_default_name" msgid="2560192057642180334">"នឹង​នាំចូល​ឯកសារ​ក្នុង​ពេល​ឆាប់ៗ។"</string>
    <string name="vcard_import_request_rejected_message" msgid="5209363425953891316">"បាន​បដិសេធ​សំណើ​នាំចូល vCard ។ សូម​ព្យាយាម​ម្ដងទៀត​នៅ​ពេល​ក្រោយ​។"</string>
    <string name="vcard_export_will_start_message" msgid="2168853666316526278">"នឹង​នាំចេញ <xliff:g id="FILENAME">%s</xliff:g> ក្នុង​ពេល​ឆាប់ៗ។"</string>
    <string name="vcard_export_will_start_message_fallback" msgid="6418767460851707308">"នឺងនាំចេញឯកសារក្នុងពេលឆាប់ៗ។"</string>
    <string name="contacts_export_will_start_message" msgid="4527597765334949574">"ទំនាក់ទំនងនឹងត្រូវបាននាំចេញក្នុងពេលបន្តិចទៀតនេះ"</string>
    <string name="vcard_export_request_rejected_message" msgid="8044599716727705282">"បាន​បដិសេធ​សំណើ​នាំចេញ vCard ។ សូម​ព្យាយាម​ម្ដងទៀត​នៅ​ពេល​ក្រោយ​។"</string>
    <string name="vcard_unknown_filename" msgid="4832657686149881554">"ទំនាក់ទំនង"</string>
    <string name="caching_vcard_message" msgid="6635485116655518520">"ការ​ផ្ទុក vCard(s​) ទៅកាន់​ឧបករណ៍​ផ្ទុក​បណ្ដោះអាសន្ន​មូលដ្ឋាន។ ការ​នាំ​ចូល​ពិតប្រាកដ​នឹង​ចាប់ផ្ដើម​ក្នុង​ពេល​ឆាប់ៗ។"</string>
    <string name="vcard_import_failed" msgid="4105296876768072508">"មិន​អាច​នាំចូល vCard ។"</string>
    <string name="nfc_vcard_file_name" msgid="305679412445157370">"ទំនាក់ទំនង​ដែល​បាន​ទទួល​តាម NFC"</string>
    <string name="confirm_export_title" msgid="3240899428149018226">"នាំចេញ​ទំនាក់ទំនង?"</string>
    <string name="caching_vcard_title" msgid="9185299351381102305">"ការ​ផ្ទុក​ក្នុង​ឃ្លាំង​សម្ងាត់"</string>
    <string name="progress_notifier_message" msgid="359931715339778107">"កំពុង​នាំចូល <xliff:g id="CURRENT_NUMBER">%s</xliff:g>/<xliff:g id="TOTAL_NUMBER">%s</xliff:g>៖ <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="export_to_vcf_file" product="default" msgid="4142192068495589925">"នាំចេញទៅឯកសារ .vcf"</string>
    <string name="display_options_sort_list_by" msgid="8635268562263708102">"តម្រៀប​តាម"</string>
    <string name="display_options_sort_by_given_name" msgid="7775798046001047995">"នាម​ខ្លួន"</string>
    <string name="display_options_sort_by_family_name" msgid="8196947856299225342">"នាមត្រកូល"</string>
    <string name="display_options_view_names_as" msgid="3232196224409242435">"ទម្រង់​ឈ្មោះ"</string>
    <string name="display_options_view_given_name_first" msgid="7283772578267332801">"នាម​ខ្លួន​មុន"</string>
    <string name="display_options_view_family_name_first" msgid="8133167685885174166">"នាមត្រកូល​មុន"</string>
    <string name="default_editor_account" msgid="4338725881650654966">"គណនីលំនាំដើមសម្រាប់ទំនាក់ទំនងថ្មី"</string>
    <string name="sync_contact_metadata_title" msgid="8322455849769727129">"ធ្វើសមកាលកម្មទិន្នន័យមេតា [DOGFOOD]"</string>
    <string name="sync_contact_metadata_dialog_title" msgid="4521648342253661374">"ធ្វើសមកាលកម្មទិន្នន័យមេតា"</string>
    <string name="setting_about" msgid="3926137653588942297">"អំពីទំនាក់ទំនង"</string>
    <string name="activity_title_settings" msgid="3056389601004689380">"ការកំណត់"</string>
    <string name="share_visible_contacts" msgid="2150662668080757107">"ចែករំលែក​ទំនាក់ទំនង​ដែល​អាច​មើល​ឃើញ"</string>
    <string name="share_visible_contacts_failure" msgid="5895137872238059893">"បានបរាជ័យក្នុងការចែករំលែកទំនាក់ទំនងដែលអាចមើលឃើញ។"</string>
    <string name="share_favorite_contacts" msgid="2838432887118216222">"ចែករំលែកទំនាក់ទំនងសំណព្វចិត្ត"</string>
    <string name="share_contacts" msgid="6404040163340914061">"ចែករំលែកទំនាក់ទំនងទាំងអស់"</string>
    <string name="share_contacts_failure" msgid="3498837575583860197">"បរាជ័យក្នុងការចែករំលែកទំនាក់ទំនង"</string>
    <string name="dialog_import_export" msgid="1125776851100740858">"នាំចេញ/នាំចូល​ទំនាក់ទំនង"</string>
    <string name="dialog_import" msgid="5177004290082451296">"នាំចូល​ទំនាក់ទំនង"</string>
    <string name="share_error" msgid="665756457151793108">"ទំនាក់ទំនង​នេះ​មិន​អាច​ចែករំលែក​បាន​ទេ។"</string>
    <string name="no_contact_to_share" msgid="5749367538191552509">"មិនមានទំនាក់ទំនងដើម្បីចែករំលែកទេ"</string>
    <string name="menu_search" msgid="7464453023659824700">"ស្វែងរក"</string>
    <string name="menu_contacts_filter" msgid="586356478145511794">"ទំនាក់ទំនង​ដែល​ត្រូវ​បង្ហាញ"</string>
    <string name="activity_title_contacts_filter" msgid="7689519428197855166">"ទំនាក់ទំនង​ដែល​ត្រូវ​បង្ហាញ"</string>
    <string name="custom_list_filter" msgid="582616656313514803">"កំណត់​ទិដ្ឋភាព​ផ្ទាល់ខ្លួន"</string>
    <string name="hint_findContacts" msgid="28151707326753522">"រក​ទំនាក់ទំនង"</string>
    <string name="contactsFavoritesLabel" msgid="1222038757062409949">"សំណព្វ"</string>
    <string name="listTotalAllContactsZero" msgid="6041341919823872732">"មិន​មាន​ទំនាក់ទំនង។"</string>
    <string name="listTotalAllContactsZeroCustom" msgid="5661794891640163617">"មើល​មិន​ឃើញ​ទំនាក់ទំនង។"</string>
    <string name="listTotalAllContactsZeroStarred" msgid="2747107662985362061">"គ្មានសំណព្វទេ"</string>
    <string name="listTotalAllContactsZeroGroup" msgid="7450331854661098879">"មិន​មាន​ទំនាក់ទំនង​នៅ​ក្នុង <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_clear_frequents" msgid="8492322695770647639">"សម្អាត​ញឹកញាប់"</string>
    <string name="menu_select_sim" msgid="7814841439832447299">"ជ្រើស​ស៊ី​ម​កាត"</string>
    <string name="menu_accounts" msgid="2944004960829403994">"គ្រប់គ្រងគណនី"</string>
    <string name="menu_import_export" msgid="6446229463809981669">"នាំចេញ/នាំចូល"</string>
    <string name="contact_status_update_attribution" msgid="8419168578670128134">"តាមរយៈ <xliff:g id="SOURCE">%1$s</xliff:g>"</string>
    <string name="contact_status_update_attribution_with_date" msgid="7492465535645607473">"<xliff:g id="DATE">%1$s</xliff:g> តាមរយៈ <xliff:g id="SOURCE">%2$s</xliff:g>"</string>
    <string name="action_menu_back_from_search" msgid="1138551123844019647">"បញ្ឈប់​ការ​ស្វែងរក"</string>
    <string name="description_clear_search" msgid="3893511425518852086">"សម្អាត​ការ​ស្វែងរក"</string>
    <string name="settings_contact_display_options_title" msgid="1020420603072835628">"ជម្រើស​បង្ហាញ​ទំនាក់ទំនង"</string>
    <string name="select_account_dialog_title" msgid="5509088895267310568">"គណនី"</string>
    <string name="set_default_account" msgid="3865970860434642695">"ប្រើ​វា​សម្រាប់​ការ​ហៅ​ជា​និច្ច"</string>
    <string name="select_phone_account_for_calls" msgid="933905607702811164">"ហៅ​ជាមួយ"</string>
    <string name="call_with_a_note" msgid="8453800473226831257">"ការហៅព្រមជាមួយចំណាំ"</string>
    <string name="call_subject_hint" msgid="2270115162050853866">"វាយបញ្ចូលចំណាំដែលត្រូវផ្ញើជាមួយការហៅទូរស័ព្ទ ..."</string>
    <string name="send_and_call_button" msgid="7459507823002185202">"ផ្ញើ &amp; ហៅទូរស័ព្ទ"</string>
    <string name="call_subject_limit" msgid="4746194916585506281">"<xliff:g id="COUNT">%1$s</xliff:g> / <xliff:g id="LIMIT">%2$s</xliff:g>"</string>
    <string name="call_subject_type_and_number" msgid="517676698821671164">"<xliff:g id="TYPE">%1$s</xliff:g> • <xliff:g id="NUMBER">%2$s</xliff:g>"</string>
    <plurals name="tab_title_with_unread_items" formatted="false" msgid="6318422670912575609">
      <item quantity="other"> <xliff:g id="TITLE_2">%1$s</xliff:g>. ធាតុមិនបានអាន <xliff:g id="COUNT_3">%2$d</xliff:g> </item>
      <item quantity="one"> <xliff:g id="TITLE_0">%1$s</xliff:g>. ធាតុមិនបានអាន <xliff:g id="COUNT_1">%2$d</xliff:g> </item>
    </plurals>
    <string name="about_build_version" msgid="4221971683776635130">"កំណែ​បង្កើត"</string>
    <string name="about_open_source_licenses" msgid="3224958101863814649">"អាជ្ញាប័ណ្ណប្រភពកូដចំហ"</string>
    <string name="about_open_source_licenses_summary" msgid="3009343539281606716">"សេចក្ដីលម្អិតអាជ្ញាប័ណ្ណសម្រាប់កម្មវិធីប្រភពកូដចំហ"</string>
    <string name="about_privacy_policy" msgid="8458337666582973913">"គោលការណ៍ភាពឯកជន"</string>
    <string name="about_terms_of_service" msgid="628537491496465267">"លក្ខខណ្ឌប្រើប្រាស់"</string>
    <string name="activity_title_licenses" msgid="7812517458691564230">"អាជ្ញាប័ណ្ណប្រភពកូដចំហ"</string>
    <string name="url_open_error_toast" msgid="7557601281695424805">"បាន​បរាជ័យ​ក្នុង​ការ​បើក URL។"</string>
    <string name="account_filter_view_checked" msgid="4368757211136754319">"បានពិនិត្យ <xliff:g id="ACCOUNT_INFO">%s</xliff:g>"</string>
    <string name="account_filter_view_not_checked" msgid="5652044086126815700">"មិនបានពិនិត្យ <xliff:g id="ACCOUNT_INFO">%s</xliff:g>"</string>
    <string name="description_search_video_call" msgid="1699305143973045516">"ធ្វើការហៅជាវីដេអូ"</string>
</resources>
